@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-Bold.ttf');
  /* src: local('Monument Grotesk Bold'), local('MonumentGrotesk-Bold'),
      url('../fonts/monument/MonumentGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-Bold.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-Bold.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-Bold.ttf') format('truetype'); */
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-Italic.ttf');
  /* src: local('Monument Grotesk Italic'), local('MonumentGrotesk-Italic'),
      url('../fonts/monument/MonumentGrotesk-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-Italic.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-Italic.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-Italic.ttf') format('truetype'); */
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-Medium.ttf');
  /* src: local('Monument Grotesk Medium'), local('MonumentGrotesk-Medium'),
      url('../fonts/monument/MonumentGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-Medium.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-Medium.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-Medium.ttf') format('truetype'); */
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-Semi-Mono.ttf');
  /* src: local('Monument Grotesk Semi-Mono'), local('MonumentGrotesk-Semi-Mono'),
      url('../fonts/monument/MonumentGrotesk-Semi-Mono.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-Semi-Mono.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-Semi-Mono.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-Semi-Mono.ttf') format('truetype'); */
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-Regular.ttf');
  /* src: local('Monument Grotesk Regular'), local('MonumentGrotesk-Regular'),
      url('../fonts/monument/MonumentGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-Regular.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-Regular.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-Regular.ttf') format('truetype'); */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-Mono.ttf');
  /* src: local('Monument Grotesk Mono'), local('MonumentGrotesk-Mono'),
      url('../fonts/monument/MonumentGrotesk-Mono.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-Mono.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-Mono.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-Mono.ttf') format('truetype'); */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-BoldItalic.ttf');
  /* src: local('Monument Grotesk Bold Italic'), local('MonumentGrotesk-BoldItalic'),
      url('../fonts/monument/MonumentGrotesk-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-BoldItalic.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-BoldItalic.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-BoldItalic.ttf') format('truetype'); */
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Monument Grotesk';
  src: url('../fonts/monument/MonumentGrotesk-MediumItalic.ttf');
  /* src: local('Monument Grotesk Medium Italic'), local('MonumentGrotesk-MediumItalic'),
      url('../fonts/monument/MonumentGrotesk-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/monument/MonumentGrotesk-MediumItalic.woff2') format('woff2'),
      url('../fonts/monument/MonumentGrotesk-MediumItalic.woff') format('woff'),
      url('../fonts/monument/MonumentGrotesk-MediumItalic.ttf') format('truetype'); */
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

